{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/communiques-presse-feed",
  "version": "0.1.0",
  "title": "Communiqués de presses (Feed)",
  "category": "homegrade-blocks",
  "icon": "smiley",
  "description": "Pour insérer le flux des derniers Communiqués de presses publiés par homegrade",
  "supports": {
    "html": false
  },
  "textdomain": "homegrade-blocks",
  "editorScript": "file:../build/index.js",
  "editorStyle": "file:../build/index.css",
  "style": "file:../build/style-index.css",
  "render": "file:../build/render.php"
}